Error

two or more packages specified (spi inc. infernal-dbg)